<?php
namespace app\model;

use think\Model;


class GetZhGuide extends Model
{
    protected $table = "zh_medical_guide";


    public function getFullTextUrlAttr($value)
    {
        if($value) {
            $value = json_decode($value);
            return $value[0];
        }
        return $value;
    }
}
